Bug 611099 - Rename package to python26-setuptools
Rename package to python26-setuptools
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: python26-distribute (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-03 13:13 EDT by Toshio Ernie Kuratomi
Modified: 2017-04-06 06:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:26:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshio Ernie Kuratomi 2010-07-03 13:13:19 EDT
Description of problem:
We should be consistent in naming our packages either python-setuptools or python-distribute.  After discussing with you it seems like we're sticking with the python-setuptools name so we should rename this package to python26-setuptools.
Comment 1 Fedora End Of Life 2017-04-06 06:26:43 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.